Subject: RE: Need more info for dispute case #06749718 [ ref:!00D610ZKTc.!5008Y02Nqfju:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 8 Apr 2024 16:19:40 +0000 (GMT)

Hello,

My Name is Rohan from Walmart  Seller   Support. I hope you’re doing well. I understand your concern, you have received a used/damaged item in this return. I’m happy to assist with resolving this issue.

For order 200011634279420, I kindly request you to provide full open image of the returned item images. This information is necessary for our investigation and will allow me to assist you better.

I look forward to your reply, so we get this resolved for you. Your case status is updated to "Need Info" status, and you have five days to respond with the requested information for this case to remain open. If we do not hear back within this time, this case may automatically update to the Closed state, and any further queries insistence needs the creation of a new case.

Best regards,

Rohan Rasoor
Walmart Seller Support
ref:!00D610ZKTc.!5008Y02Nqfju:ref